Subject: To Mark (couldn't mail directly for some reason)
From: Martin Kift <[email-masked]>
To: [email-masked]
Date: Thu, 7 Jul 1994 16:11:24 +0300

Hi Mark,
 
If (during the summer) you want me to upload stuff to aminet for you,
or you want me to desperately grab something for you, send me the 
disks and I will do the business.

+---------------------------------+---------------------------------------+
| Martin Kift                     |   Software developer (C/C++/OWL/MFC)  |
| Email: [email-masked]   |   Procede Software Ltd., UK.          |
+---------------------------------+---------------------------------------+